Skip to main content
POST
Mark an account as fixed

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

email
string
required

Account email

Example:

"user@example.com"

Response

The requested Account

An email account that can be used to send campaigns

email
string<email>
required

Email address of the account

Example:

"user@example.com"

timestamp_created
string<date-time>
required
read-only

Timestamp when the account was created

Example:

"2026-07-25T08:20:19.377Z"

timestamp_updated
string<date-time>
required
read-only

Timestamp when the account was last updated

Example:

"2026-07-25T08:20:19.377Z"

first_name
string
required

First name associated with the account

Example:

"John"

last_name
string
required

Last name associated with the account

Example:

"Doe"

organization
string<uuid>
required
read-only

Organization ID that owns this account

Example:

"019f985c-6331-71f0-9e3d-05da43dbd6ac"

warmup_status
enum<number>
required
read-only

Current warmup status of the account

Available options:
0,
1,
-1,
-2,
-3
Example:

1

provider_code
enum<number>
required

Provider code for the account. Please make sure to specify the right provider code, otherwise your account will not work.

Available options:
1,
2,
3,
4,
8
Example:

2

setup_pending
boolean
required
read-only

Whether account setup is pending

Example:

false

is_managed_account
boolean
required
read-only

Whether this is a managed account

Example:

false

warmup
object

Warmup configuration for the account

added_by
null | string<uuid>
read-only

User ID who added the account

Example:

"019f985c-6331-71f0-9e3d-05d8f576ab56"

daily_limit
null | number

Daily email sending limit

Example:

100

daily_limit_max
null | number
read-only

Maximum daily email sending limit for AirMail accounts

Example:

100

warmup_limit_max
null | number
read-only

Maximum daily warmup sending limit for AirMail accounts

Example:

100

modified_by
null | string<uuid>
read-only

User ID who last modified the account

Example:

"019f985c-6331-71f0-9e3d-05d93c75a6e5"

tracking_domain_name
null | string

Tracking domain

Example:

"example.com"

tracking_domain_status
null | string

Tracking domain status

Example:

"active"

status
enum<number>
read-only

Current status of the account

Available options:
1,
2,
3,
-1,
-2,
-3
Example:

1

enable_slow_ramp
null | boolean

Whether to enable slow ramp up for sending limits

Example:

false

inbox_placement_test_limit
null | number

The limit for inbox placement tests

Required range: x >= 0
Example:

10

status_message
object
read-only

Status message for the account

timestamp_warmup_start
null | string<date-time>
read-only

Timestamp when warmup was started

Example:

"2026-07-25T08:20:19.377Z"

stat_warmup_score
null | number
read-only

Warmup score for the account

Example:

85

sending_gap
number

The gap between emails sent from this account in minutes (minimum wait time when used with multiple campaigns)

Required range: 0 <= x <= 1440
Example:

10

signature
null | string

Email signature for the account

Example:

"Best regards, John Doe"

reply_to
null | string<email>

Custom reply-to email address for the account

Example:

"reply@example.com"

autofix_failed
null | boolean
read-only

Whether automatic reconnection attempts have failed. null = in progress, true = failed, false = succeeded.

Example:

false